<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Extraction des données Météorologie</title>
    </head>
    <body>
        <h3>On extrait les données.</h3>
        <table
            concordion:execute="#extract=extract(#listeSitesCodes, #variablesListNames, #dateDedebut, #datedeFin, #rythme, #filecomps, #commentaire, #affichage)">
            <tr>
                <th concordion:set="#listeSitesCodes">Sites</th>
                <th concordion:set="#variablesListNames">Variables</th>
                <th concordion:set="#dateDedebut">Date de début</th>
                <th concordion:set="#datedeFin">Date de fin</th>
                <th concordion:set="#filecomp">Fichiers complémentaires</th>
                <th concordion:set="#rythme">Rythme</th>
                <th concordion:set="#commentaire">Commentaire</th>
                <th concordion:set="#affichage">Affichage</th>
                <th concordion:set="#compareFile">Fichier de comparaison</th>
                <th concordion:assertEquals="#extract">Extrait</th>
                <th concordion:assertEquals="checkExtractData(#compareFile)">Extraction
                    valide</th>
            </tr>
            <tr>
                <td>azerailles</td>
                <td>chambres:FCO2,FCO2_gf,FCH4</td>
                <td>01/05/2013</td>
                <td>08/05/2013</td>
                <td></td>
                <td>j</td>
                <td>extraction de Flux de chambres journalier Azerailles</td>
                <td>1</td>
                <td>src/test/resources/org/inra/ecoinfo/foret/fichier/extraction/fluxEtMeteo/journalier/dataResult_chambres_j.csv,src/test/resources/org/inra/ecoinfo/foret/fichier/extraction/fluxEtMeteo/journalier/request_reminder_chambres_j.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
            <tr>
                <td>azerailles</td>
                <td>chambres:FCO2,FCH4</td>
                <td>06/2013</td>
                <td>10/2013</td>
                <td></td>
                <td>m</td>
                <td>extraction de Flux de chambres mensuelle azerailles</td>
                <td>1</td>
                <td>src/test/resources/org/inra/ecoinfo/foret/fichier/extraction/fluxEtMeteo/mensuel/dataResult_chambres_m.csv,src/test/resources/org/inra/ecoinfo/foret/fichier/extraction/fluxEtMeteo/mensuel/request_reminder_chambres_m.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
            <tr>
                <td>azerailles</td>
                <td>chambres:FCO2,FCH4</td>
                <td>03/10/2013</td>
                <td>08/10/2013</td>
                <td></td>
                <td>sh</td>
                <td>extraction de Flux de chambres azerailles semi-horaire</td>
                <td>1</td>
                <td>src/test/resources/org/inra/ecoinfo/foret/fichier/extraction/fluxEtMeteo/semi-horaire/dataResult_chambres_sh.csv,src/test/resources/org/inra/ecoinfo/foret/fichier/extraction/fluxEtMeteo/semi-horaire/request_reminder_chambres_sh.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
        </table>
    </body>
</html>